.whiteBox{
    background: #fff;
    
}

.userSideLinks{
    .card{
        border-radius: 0;
        border:none;
        .card-header{border:none;
            position: relative;
            background: #fff;
            border-radius: 0;
            padding: 2rem;
            .card-link{
                color:#999;
                &.active{
                    font-weight: 600;
                    color:blue;
                }
                span{
                    margin-right:.5em;
                    display: inline-block;
                    vertical-align: middle;
                    font-size: 1.5em;
                    color:blue
                }
                i{
                    position: absolute;
                    right:.5em;
                    top:35%;
                    font-size:2em;
                    color:#bbb
                    
                }
            }

        }
        .card-body{
            padding:0;
            ul{
                padding:0;
                padding-left:4rem;
                li{
                    list-style: none;
                    a{
                      color:#333;
                      padding: 0.5em 0;
                        display: block;  
                      &.active{
                          color:blue
                      }
                    }
                }
            }
        }

    }
}
.userPanel{
    .up-header{
        border-bottom: 1px solid #ccc;
        label{font-weight: 600; margin-top:.5rem;}
        button{}
    }
    .up-body{
        img{}
        label{display: block; margin:0;}
        small{}
        p{}
        span{}
        ul{
            padding: 1rem;
            margin: 0;
            background: #ccc;
            li{
                list-style: none;
                display: inline-flex;
                width:45%;
                vertical-align: top;
            }
            span{font-size:1.25em; margin-right:.5rem; display: inline-block; vertical-align: middle;}
            i{display: inline-block; vertical-align: middle; font-size:.85em}
        }
    }
}

.userProfile{
    .nheading{
        font-weight: 600;
        a{color:blue; margin-left:1em;font-weight: 100;}
    }
    .form-control{

    }
}
.booked-info-list {
    list-style: none;
    padding: 0;
    li {
        margin-bottom: 0.6rem;
        display: flex;
        align-items: center;
        &:last-child {margin-bottom: 0;}
        span {
            color: rgba(254, 0, 0, 0.5);
            margin-right: 0.5rem;
        }
        strong {margin-left: 0.3rem;}
    }
}
.cancellation-list {
    list-style: none;
    padding: 0 0 0 .4rem;
    margin-top: 1.4rem;
    li {
        margin-bottom: 0.6rem;
        display: flex;
        align-items: center;
        &:last-child {margin-bottom: 0;}
        i {
            color: rgba(254, 0, 0, 0.5);
            margin-right: 0.5rem;           
        }
    }
}